## node-chai-as-promised 7.1.1

=== debian/changelog ===
node-chai-as-promised (7.1.1-2) unstable; urgency=medium

  * Bumping Standards-Version (no changes).

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Nov 2019 08:56:01 -0500

node-chai-as-promised (7.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #941594)

 -- Andrius Merkys <merkys@debian.org>  Wed, 02 Oct 2019 09:46:39 -0400
