=== debian/control ===
Source: node-chai-as-promised
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 chai <!nocheck>,
 debhelper-compat (= 12),
 mocha <!nocheck>,
 node-check-error,
 pkg-js-tools,
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/domenic/chai-as-promised
Vcs-Browser: https://salsa.debian.org/js-team/node-chai-as-promised
Vcs-Git: https://salsa.debian.org/js-team/node-chai-as-promised.git
Testsuite: autopkgtest-pkg-nodejs

Package: node-chai-as-promised
Architecture: all
Depends:
 ${misc:Depends},
 node-check-error,
Description: Extends Chai with assertions about promises
 Chai as Promised extends Chai with a fluent language for asserting facts about
 promises.
