=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-chai-as-promised-$1.tar.gz/ \
 https://github.com/domenic/chai-as-promised/tags .*/archive/v?([\d\.]+).tar.gz
