## node-chai-as-promised 7.1.1%2B~cs7.1.4

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  chai <!nocheck>,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  mocha <!nocheck>,
  node-check-error,
- pkg-js-tools,
-Standards-Version: 4.4.1
+ dh-sequence-nodejs,
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://github.com/domenic/chai-as-promised
 Vcs-Browser: https://salsa.debian.org/js-team/node-chai-as-promised
@@ -22,6 +22,8 @@
 Depends:
  ${misc:Depends},
  node-check-error,
+Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: Extends Chai with assertions about promises
  Chai as Promised extends Chai with a fluent language for asserting facts about
  promises.
