## node-chai-as-promised 7.1.1+~cs7.1.4

=== debian/changelog ===
node-chai-as-promised (7.1.1+~cs7.1.4-2) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Use dh-sequence-nodejs

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 11:28:43 +0200

node-chai-as-promised (7.1.1+~cs7.1.4-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Sunday Nkwuda ]
  * New upstream version 7.1.1+~cs7.1.4
  * embed @types/chai-as-promised
  * bump up debhelper-compat ( 12 => 13 ) and standards-version
    ( 4.5.0 => 4.5.1)
  * enable CI

 -- Sunday Nkwuda <scletus40@yahoo.com>  Fri, 28 May 2021 15:36:06 +0000
