=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  ${misc:Depends},
  node-check-error,
 Provides: ${nodejs:Provides}
-Multi-Arch: foreign
 Description: Extends Chai with assertions about promises
  Chai as Promised extends Chai with a fluent language for asserting facts about
  promises.
